version 3.41 solaris client with Enterprise Server 6.0 - will it work? - Veritas Net Backup

This is a discussion on version 3.41 solaris client with Enterprise Server 6.0 - will it work? - Veritas Net Backup ; We are contemplating upgrading our server to version 6.0 but still have a need to back up a few Solaris 2.6 clients with version 3.41. The docs say the old client is incompatible with version 6.0. Has anyone tried this? ...

+ Reply to Thread
Results 1 to 4 of 4

Thread: version 3.41 solaris client with Enterprise Server 6.0 - will it work?

  1. version 3.41 solaris client with Enterprise Server 6.0 - will it work?


    We are contemplating upgrading our server to version 6.0 but still have a
    need to back up a few Solaris 2.6 clients with version 3.41. The docs say
    the old client is incompatible with version 6.0. Has anyone tried this? Is
    it just not supported or does it really NOT work?

    Thanks,
    Bill

  2. Re: version 3.41 solaris client with Enterprise Server 6.0 - will it work?


    "William Johnston" wrote:
    >
    >We are contemplating upgrading our server to version 6.0 but still have

    a
    >need to back up a few Solaris 2.6 clients with version 3.41. The docs say
    >the old client is incompatible with version 6.0. Has anyone tried this?

    Is
    >it just not supported or does it really NOT work?
    >
    >Thanks,
    >Bill



    Bill

    I ran into the same thing, my spin is that if its not supported dont do it,
    you just dont wanna buy a client key huh... any how i wouldnt go to 6.0 yet,
    the new database on 6.0 stinks and is slow. I'm waiting until they come
    out with a Service pack or two before I upgrade production to 6.0.

    J

  3. Re: version 3.41 solaris client with Enterprise Server 6.0 - will it work?


    "William Johnston" wrote:
    >
    >We are contemplating upgrading our server to version 6.0 but still have

    a
    >need to back up a few Solaris 2.6 clients with version 3.41. The docs say
    >the old client is incompatible with version 6.0. Has anyone tried this?

    Is
    >it just not supported or does it really NOT work?
    >
    >Thanks,
    >Bill


    I do remember a Veritas person telling me that the rule of thumb was that
    your media servers shouldn't be more than 1 version behind the master and
    the clients shouldn't be more than 2 revs back. Since 3.4 is 3 revs behind
    6, they recommend you do not run it in this config [not sure though if it
    actually won't run].

    Scott

  4. Re: version 3.41 solaris client with Enterprise Server 6.0 - will it work?


    I bet it will work.. we still have 3.4.1 clients running against 5.1mp3..
    We have also found a couple Netbackup 3.2 clients that worked fine with 5.1!
    Although we have upgraded those. If you are just doing filesystem backups
    I doubt you will have an issue with an old client.. although you SHOULD upgrade
    if possible to the highest one you can.. Like we have an older Solaris 2.6
    machine that we put the Netbackup 4.5mp6 client on because thats the last
    one that supported Solaris 2.6

    wrote:
    >
    >"William Johnston" wrote:
    >>
    >>We are contemplating upgrading our server to version 6.0 but still have

    >a
    >>need to back up a few Solaris 2.6 clients with version 3.41. The docs say
    >>the old client is incompatible with version 6.0. Has anyone tried this?

    >Is
    >>it just not supported or does it really NOT work?
    >>
    >>Thanks,
    >>Bill

    >
    >I do remember a Veritas person telling me that the rule of thumb was that
    >your media servers shouldn't be more than 1 version behind the master and
    >the clients shouldn't be more than 2 revs back. Since 3.4 is 3 revs behind
    >6, they recommend you do not run it in this config [not sure though if it
    >actually won't run].
    >
    >Scott



+ Reply to Thread